<?php

defined( 'ABSPATH' ) || exit;

function ecobin_child_theme_enqueue_styles() {
	wp_enqueue_style( 'ecobin-child-style', get_stylesheet_directory_uri() . '/style.css', array( 'ecobin-style' ), ECOBIN_THEME_VERSION ); 
}
add_action( 'wp_enqueue_scripts', 'ecobin_child_theme_enqueue_styles', 999 );
